From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2009<P>

Good Lord Jack; I opened this from work and boy was my face red. They will have the blender access denied if I open any more of yours haaaaaaaa. This is lovely by the way. Nice work.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2009<P>

Good Lord Jack; I opened this from work and boy was my face red. They will have the blender access denied if I open any more of yours haaaaaaaa. This is lovely by the way. Nice work.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2009<P>

woops...darn computer
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2009<P>

unknown, about <a href="/blend/wv.cgi?id=2009.11.09.13.09.15954">from tufts.general</a>:<BR>
<BR>
How about; I want to do to you what yeast does to bread dough.<BR>
<BR>
or <BR>
<BR>
I want to tap you like sugar maples are tapped in the fall.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 9 November 2009<P>

lol B.K. she is actually wearing more than they do at the neighborhood beach or pool... lol glad you liked though..and heh kinda likes the thought of ya blushin lol
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2009<P>

Jack; I was looking at photographs at National Geographic and noticed an access denied and started to laugh...it was an ancient picture of a native sewing fur pelts together and she was her natural naked self with all these furs around her. I could hardly believe National Geographic "Access Denied". <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 9 November 2009<P>

Hey Harem, thanks for the notes.  Just so you know, that was a Franz Kafka quote.  Yes would be nice to have him hanging around the love blender.  He was full of it.
<HR>